Page MenuHomePhabricator

[Task] Support external identifier datatype in javascript ui
Closed, ResolvedPublic

Related Objects

View Standalone Graph
This task is connected to more than 200 other tasks. Only direct parents and subtasks are shown here. Use View Standalone Graph to show more of the graph.

Event Timeline

Bene created this task.Jan 27 2016, 4:18 PM
Bene claimed this task.
Bene raised the priority of this task from to Medium.
Bene updated the task description. (Show Details)

Change 266761 had a related patch set uploaded (by Bene):
Add external identifier support in ui

https://gerrit.wikimedia.org/r/266761

Tobi_WMDE_SW reassigned this task from Bene to adrianheine.Feb 2 2016, 10:52 AM
Tobi_WMDE_SW moved this task from Review to Doing on the Wikidata-Sprint-2016-01-19 board.
Tobi_WMDE_SW set Security to None.
Bene added a comment.Feb 2 2016, 11:59 AM

Why did you reassign this? I have already worked on this and the patches are up on gerrit. I'm not sure why this shouldn't be assigned to me anymore.

Bene claimed this task.Feb 2 2016, 2:57 PM
daniel added a comment.Feb 2 2016, 3:18 PM

@Bene: Our understanding is that this is currently blocked on Adrian doing something. That means that it's on Adrian's plate, so it's assigned to him. That doesn't mean you shouldn't be working on it, or the task was somehow transferred away from you.

Ideally, it would be assigned to both of you, but Phabricator doesn't support this. On the physical work board, this task has both your badges.

Bene added a comment.Feb 2 2016, 3:20 PM

I think for blocking stuff we should create tasks which are blockers of the stuff they block. I just created a new task (T125521) and assigned it to Adrian to make clear who is working on what. I hope this way we can avoid confusion and misunderstanding. :-)

Tobi_WMDE_SW moved this task from Proposed to Backlog on the Wikidata-Sprint-2016-02-02 board.
Lydia_Pintscher moved this task from incoming to in progress on the Wikidata board.Feb 3 2016, 1:31 PM

@Bene Now that the blockers are fixed, do you want to update your change? If you don't have time in the next sprint for that, I could also have a look at it.

Change 266761 merged by jenkins-bot:
Add external identifier support in ui

https://gerrit.wikimedia.org/r/266761

Lydia_Pintscher closed this task as Resolved.Feb 18 2016, 9:29 AM